cl_audpl_id3present
is listening to 7[10[plpos]. [?album]<[album]>[\album] [?artist]{[artist]}[\artist] [?track] - [track][\track] [?title] - [[title]][\title]7]14 - 7[10[ext]7]14 - 7[10[pos]/[length] ([pc]%)7]14 - 7[10[size] ([bitrate]Kbps[?vbr] [vbr][\vbr])7]
cl_bar_char1

cl_bar_char2

cl_video
is watching 7[10[vid]7]14 - 7[10[pos] / [dur]7] - 7[10[size] ([bps]) - [res] - [codec]7]
cl_emule
is downloading through eMule: 7[10Server: [server] [?ip]([ip])[\ip]7]14 - 7[10Download: [dn] Upload: [up]7]14 - 7[10Queues: [queues] Total DL/UL: [tdn]/[tup]7]14
cl_vdinfo
is encoding with VirtualDub: 7[10[file]7]14 - 7[10Encoding frame [framecurrent] of [framestotal]([pc])7]14 - 7[10Audio sample [audiocurrent] of [audiototal]7]14 - 7[10Video data: [vdata1]([vdata2]) Audio data: [adata]7]14 - 7[10Projected size: [prosize]7]14 - 7[10Rate: [fps] Elapsed: [eltime] Estimated: [estime]7]14
cl_btinfo
is downloading through BitTorrent: 7[10[file] ([size] MB) [sep] [pc]([tdn])7]14 - 7[10Down: [kbsdn] KB/s([dned] MB) [sep] Up: [kbsup] KB/s([uped] MB)107]14 - 7[10Peers/Seeds [peers]/[seeds] [sep] [eltime] [sep] [estime]7]14
cl_bt_totals
Total Bittorent Bandwith Used: 7[10[count] Torrents7]14 - 7[10Down: [down] [sep] Up: [up] KB/s7]14
cl_dcplusplus
is downloading through DCPlusPlus: 7[10Down: [dl] ([dsl]) ([dled]) [sep] Up: [ul] ([usl]) ([uled])7]14 - 7[10Free Slots: [slots] [sep] Total Downloaded/Uploaded: [tdled]/[tuled]7]14
cl_header

cl_seperator

cl_footer

cl_no_ext
$true
cl_no_uc
$true
cl_mode
me
